/**
ContentSize.class.js

Descripcion:
Contiene funciones para manipular alto de contenedores

Dependencias:
Ninguna

Versión:
1.0.0 - 10/08/2018 - SLL - Primera Versión orientada a objetos
**/

var ContentSize = {
    init: function (_contentObject) {
        _self           = this;
        _self.setElementHeight(_contentObject);
    },
    setElementHeight: function (elementObject) {
        var maxHeight = null;
        elementObject.each(function(index) {
            var height = $(this).height();
            maxHeight = (height > maxHeight) ? height : maxHeight;
        });
        elementObject.height(maxHeight);
    }
};
